• 0

    posted a message on Skyfactory3 won't load.

    I play sky factory 4 often and wanted to try out sky factory three. But every time I press play I get this error message.

     

     

    Java HotSpot(TM) 64-Bit Server VM warning: ignoring option PermSize=256m; support was removed in 8.0Java HotSpot(TM) 64-Bit Server VM warning: ignoring option PermSize=256m; support was removed in 8.0[16:13:45] [main/INFO]: Loading tweak class name net.minecraftforge.fml.common.launcher.FMLTweaker[16:13:45] [main/ERROR]: Unable to launchjava.lang.ClassNotFoundException: net.minecraftforge.fml.common.launcher.FMLTweaker at java.net.URLClassLoader.findClass(URLClassLoader.java:382) ~[?:1.8.0_281] at java.lang.ClassLoader.loadClass(ClassLoader.java:418) ~[?:1.8.0_281] at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:355) ~[?:1.8.0_281] at java.lang.ClassLoader.loadClass(ClassLoader.java:351) ~[?:1.8.0_281] at net.minecraft.launchwrapper.LaunchClassLoader.findClass(LaunchClassLoader.java:106) ~[launchwrapper-1.12.jar:?] at java.lang.ClassLoader.loadClass(ClassLoader.java:418) ~[?:1.8.0_281] at java.lang.ClassLoader.loadClass(ClassLoader.java:351) ~[?:1.8.0_281] at java.lang.Class.forName0(Native Method) ~[?:1.8.0_281] at java.lang.Class.forName(Class.java:348) ~[?:1.8.0_281] at net.minecraft.launchwrapper.Launch.launch(Launch.java:98) [launchwrapper-1.12.jar:?] at net.minecraft.launchwrapper.Launch.main(Launch.java:28) [launchwrapper-1.12.jar:?]

     

    does anyone know how to fix this?

    Posted in: Modpack Discussion
  • To post a comment, please or register a new account.